import './message-header.css'

export default function MessageHead() {

    const handleClick = () => {
        console.log('查看消息')
    }

    return (
        <div className="head-item message-header" onClick={handleClick}>
            <span className="label">消息</span>
            <span className="badge">99+</span>
        </div>
    )
}